.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980469;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.445723,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.445723,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.445723,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.128800px;}
.ls1{letter-spacing:0.175600px;}
.ls2{letter-spacing:0.184400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.042080px;}
._1{width:1.125440px;}
._7{width:54.743838px;}
._6{width:63.892017px;}
._4{width:126.178686px;}
._2{width:179.925810px;}
._3{width:188.755220px;}
._5{width:270.803402px;}
.fc4{color:rgb(51,51,51);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(96,51,136);}
.fc2{color:rgb(178,161,199);}
.fc3{color:rgb(59,27,102);}
.fs4{font-size:15.840000px;}
.fs5{font-size:27.840000px;}
.fs6{font-size:28.064454px;}
.fs3{font-size:32.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:80.160000px;}
.fs1{font-size:111.840000px;}
.y1c{bottom:0.000000px;}
.y1e{bottom:0.192703px;}
.y0{bottom:0.802930px;}
.y16{bottom:2.312437px;}
.yb{bottom:4.239468px;}
.y46{bottom:4.333419px;}
.y48{bottom:4.356530px;}
.y7a{bottom:4.362308px;}
.y4e{bottom:4.368086px;}
.yd{bottom:4.432171px;}
.y65{bottom:5.200103px;}
.y74{bottom:5.200149px;}
.y18{bottom:7.515420px;}
.y15{bottom:7.708123px;}
.y9{bottom:10.791373px;}
.y7{bottom:15.030841px;}
.y20{bottom:18.499496px;}
.y70{bottom:22.533778px;}
.y64{bottom:22.556890px;}
.y77{bottom:22.562668px;}
.y5e{bottom:31.223728px;}
.y1f{bottom:31.410603px;}
.y63{bottom:39.890565px;}
.y5b{bottom:48.557403px;}
.y5d{bottom:48.592071px;}
.y68{bottom:57.258908px;}
.y1{bottom:61.472284px;}
.y1d{bottom:69.604354px;}
.yc{bottom:88.103850px;}
.ya{bottom:103.134691px;}
.y21{bottom:108.010079px;}
.y73{bottom:108.865623px;}
.y14{bottom:123.554794px;}
.y75{bottom:126.198882px;}
.y13{bottom:128.950480px;}
.y1b{bottom:138.592058px;}
.y76{bottom:143.561447px;}
.y79{bottom:160.895123px;}
.y78{bottom:178.257688px;}
.y6f{bottom:195.620253px;}
.y72{bottom:212.953929px;}
.y71{bottom:230.316494px;}
.y1a{bottom:236.671504px;}
.y12{bottom:244.765034px;}
.y67{bottom:247.650169px;}
.y11{bottom:250.160720px;}
.y6e{bottom:265.018512px;}
.y44{bottom:265.459464px;}
.y6d{bottom:282.352188px;}
.y6c{bottom:299.708975px;}
.y19{bottom:299.878116px;}
.y43{bottom:301.016611px;}
.y6b{bottom:317.077318px;}
.y6a{bottom:334.410994px;}
.y42{bottom:335.718629px;}
.y69{bottom:351.767781px;}
.y41{bottom:353.052305px;}
.y10{bottom:366.167977px;}
.y66{bottom:369.101456px;}
.y40{bottom:370.409092px;}
.yf{bottom:371.370960px;}
.y62{bottom:386.469799px;}
.y3f{bottom:387.777435px;}
.y3e{bottom:405.111111px;}
.y17{bottom:421.136532px;}
.y3d{bottom:422.467898px;}
.y61{bottom:439.395289px;}
.y3c{bottom:439.801573px;}
.y53{bottom:456.728965px;}
.y3b{bottom:457.169916px;}
.y60{bottom:474.085752px;}
.y3a{bottom:474.526704px;}
.y5f{bottom:491.419427px;}
.y39{bottom:491.860379px;}
.y5c{bottom:508.787770px;}
.y38{bottom:509.228722px;}
.y37{bottom:526.562398px;}
.ye{bottom:542.346771px;}
.y36{bottom:543.919185px;}
.y35{bottom:561.252861px;}
.y34{bottom:578.621203px;}
.y33{bottom:595.977991px;}
.y5a{bottom:612.905382px;}
.y32{bottom:613.311666px;}
.y31{bottom:630.680009px;}
.y30{bottom:648.013685px;}
.y2f{bottom:665.370472px;}
.y2e{bottom:682.738815px;}
.y2d{bottom:700.072491px;}
.y59{bottom:716.988326px;}
.y2c{bottom:717.429278px;}
.y58{bottom:734.356669px;}
.y2b{bottom:734.762953px;}
.y57{bottom:751.690345px;}
.y2a{bottom:752.131296px;}
.y56{bottom:769.047132px;}
.y29{bottom:769.464972px;}
.y55{bottom:786.380807px;}
.y28{bottom:786.821759px;}
.y54{bottom:803.749150px;}
.y27{bottom:804.190102px;}
.y45{bottom:821.105937px;}
.y26{bottom:821.523778px;}
.y52{bottom:838.439613px;}
.y25{bottom:838.880565px;}
.y51{bottom:855.807956px;}
.y24{bottom:856.214240px;}
.y50{bottom:873.141632px;}
.y23{bottom:873.582583px;}
.y4f{bottom:890.498419px;}
.y22{bottom:890.939371px;}
.y4d{bottom:907.832094px;}
.y4c{bottom:925.200437px;}
.y4b{bottom:942.557225px;}
.y4a{bottom:959.890900px;}
.y49{bottom:977.259243px;}
.y47{bottom:994.592919px;}
.y8{bottom:1210.753477px;}
.y5{bottom:1223.664584px;}
.y4{bottom:1246.210845px;}
.y6{bottom:1248.137875px;}
.y3{bottom:1268.564402px;}
.y2{bottom:1290.917960px;}
.hc{height:11.880000px;}
.h8{height:14.838137px;}
.ha{height:15.030841px;}
.h16{height:16.466992px;}
.h17{height:16.495881px;}
.h13{height:20.880000px;}
.h15{height:21.048340px;}
.h9{height:24.120000px;}
.h12{height:25.724160px;}
.h3{height:36.000000px;}
.h6{height:37.384398px;}
.h2{height:44.352000px;}
.h1d{height:51.163233px;}
.h1e{height:51.192122px;}
.h4{height:52.029833px;}
.h1b{height:52.058806px;}
.h11{height:55.305785px;}
.h7{height:60.120000px;}
.hf{height:63.206612px;}
.h1a{height:68.525798px;}
.h5{height:83.880000px;}
.h10{height:98.085870px;}
.h18{height:103.222038px;}
.h19{height:103.250928px;}
.h1c{height:120.584603px;}
.hd{height:121.210240px;}
.he{height:121.248780px;}
.hb{height:485.104320px;}
.h14{height:903.073355px;}
.h1{height:1297.534099px;}
.h0{height:1352.004838px;}
.w5{width:73.034469px;}
.w6{width:105.447128px;}
.wa{width:130.054889px;}
.w3{width:155.896795px;}
.w4{width:164.022442px;}
.w9{width:166.696574px;}
.wb{width:242.802483px;}
.wc{width:303.512726px;}
.w2{width:361.591279px;}
.w8{width:547.290268px;}
.wd{width:714.936242px;}
.w7{width:715.898471px;}
.w1{width:953.880266px;}
.w0{width:956.000000px;}
.x0{left:2.408789px;}
.x5{left:6.744608px;}
.xd{left:10.405967px;}
.x8{left:13.296513px;}
.x4{left:49.717396px;}
.xe{left:68.602298px;}
.x7{left:78.430155px;}
.xa{left:81.898811px;}
.xf{left:83.440435px;}
.xc{left:136.086918px;}
.x9{left:140.133683px;}
.xb{left:148.413492px;}
.x11{left:169.583261px;}
.x10{left:205.404143px;}
.x12{left:300.638868px;}
.x6{left:318.811194px;}
.x13{left:373.062946px;}
.x2{left:427.110327px;}
.x1{left:477.983941px;}
.x3{left:488.968017px;}
.x14{left:616.827658px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.106942pt;}
.ls1{letter-spacing:0.145799pt;}
.ls2{letter-spacing:0.153106pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.865232pt;}
._1{width:0.934445pt;}
._7{width:45.453420pt;}
._6{width:53.049087pt;}
._4{width:104.765265pt;}
._2{width:149.391120pt;}
._3{width:156.722116pt;}
._5{width:224.846138pt;}
.fs4{font-size:13.151839pt;}
.fs5{font-size:23.115354pt;}
.fs6{font-size:23.301716pt;}
.fs3{font-size:26.702219pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:66.556278pt;}
.fs1{font-size:92.859956pt;}
.y1c{bottom:0.000000pt;}
.y1e{bottom:0.160000pt;}
.y0{bottom:0.666667pt;}
.y16{bottom:1.920000pt;}
.yb{bottom:3.520000pt;}
.y46{bottom:3.598007pt;}
.y48{bottom:3.617196pt;}
.y7a{bottom:3.621994pt;}
.y4e{bottom:3.626791pt;}
.yd{bottom:3.680000pt;}
.y65{bottom:4.317608pt;}
.y74{bottom:4.317647pt;}
.y18{bottom:6.240000pt;}
.y15{bottom:6.400000pt;}
.y9{bottom:8.960000pt;}
.y7{bottom:12.480000pt;}
.y20{bottom:15.360000pt;}
.y70{bottom:18.709636pt;}
.y64{bottom:18.728825pt;}
.y77{bottom:18.733623pt;}
.y5e{bottom:25.924839pt;}
.y1f{bottom:26.080000pt;}
.y63{bottom:33.120853pt;}
.y5b{bottom:40.316867pt;}
.y5d{bottom:40.345651pt;}
.y68{bottom:47.541664pt;}
.y1{bottom:51.040000pt;}
.y1d{bottom:57.792000pt;}
.yc{bottom:73.152000pt;}
.ya{bottom:85.632000pt;}
.y21{bottom:89.680000pt;}
.y73{bottom:90.390352pt;}
.y14{bottom:102.586667pt;}
.y75{bottom:104.782034pt;}
.y13{bottom:107.066667pt;}
.y1b{bottom:115.072000pt;}
.y76{bottom:119.198049pt;}
.y79{bottom:133.590076pt;}
.y78{bottom:148.006090pt;}
.y6f{bottom:162.422105pt;}
.y72{bottom:176.814132pt;}
.y71{bottom:191.230147pt;}
.y1a{bottom:196.506667pt;}
.y12{bottom:203.226667pt;}
.y67{bottom:205.622174pt;}
.y11{bottom:207.706667pt;}
.y6e{bottom:220.042986pt;}
.y44{bottom:220.409105pt;}
.y6d{bottom:234.435013pt;}
.y6c{bottom:248.846230pt;}
.y19{bottom:248.986667pt;}
.y43{bottom:249.931951pt;}
.y6b{bottom:263.267042pt;}
.y6a{bottom:277.659069pt;}
.y42{bottom:278.744790pt;}
.y69{bottom:292.070286pt;}
.y41{bottom:293.136817pt;}
.y10{bottom:304.026667pt;}
.y66{bottom:306.462314pt;}
.y40{bottom:307.548034pt;}
.yf{bottom:308.346667pt;}
.y62{bottom:320.883126pt;}
.y3f{bottom:321.968846pt;}
.y3e{bottom:336.360874pt;}
.y17{bottom:349.666667pt;}
.y3d{bottom:350.772091pt;}
.y61{bottom:364.826783pt;}
.y3c{bottom:365.164118pt;}
.y53{bottom:379.218811pt;}
.y3b{bottom:379.584930pt;}
.y60{bottom:393.630028pt;}
.y3a{bottom:393.996147pt;}
.y5f{bottom:408.022055pt;}
.y39{bottom:408.388174pt;}
.y5c{bottom:422.442867pt;}
.y38{bottom:422.808986pt;}
.y37{bottom:437.201013pt;}
.ye{bottom:450.306667pt;}
.y36{bottom:451.612230pt;}
.y35{bottom:466.004258pt;}
.y34{bottom:480.425070pt;}
.y33{bottom:494.836286pt;}
.y5a{bottom:508.890979pt;}
.y32{bottom:509.228314pt;}
.y31{bottom:523.649126pt;}
.y30{bottom:538.041153pt;}
.y2f{bottom:552.452370pt;}
.y2e{bottom:566.873182pt;}
.y2d{bottom:581.265209pt;}
.y59{bottom:595.310307pt;}
.y2c{bottom:595.676426pt;}
.y58{bottom:609.731119pt;}
.y2b{bottom:610.068454pt;}
.y57{bottom:624.123146pt;}
.y2a{bottom:624.489265pt;}
.y56{bottom:638.534363pt;}
.y29{bottom:638.881293pt;}
.y55{bottom:652.926391pt;}
.y28{bottom:653.292510pt;}
.y54{bottom:667.347202pt;}
.y27{bottom:667.713322pt;}
.y45{bottom:681.758419pt;}
.y26{bottom:682.105349pt;}
.y52{bottom:696.150447pt;}
.y25{bottom:696.516566pt;}
.y51{bottom:710.571259pt;}
.y24{bottom:710.908594pt;}
.y50{bottom:724.963286pt;}
.y23{bottom:725.329405pt;}
.y4f{bottom:739.374503pt;}
.y22{bottom:739.740622pt;}
.y4d{bottom:753.766531pt;}
.y4c{bottom:768.187342pt;}
.y4b{bottom:782.598559pt;}
.y4a{bottom:796.990587pt;}
.y49{bottom:811.411398pt;}
.y47{bottom:825.803426pt;}
.y8{bottom:1005.280000pt;}
.y5{bottom:1016.000000pt;}
.y4{bottom:1034.720000pt;}
.y6{bottom:1036.320000pt;}
.y3{bottom:1053.280000pt;}
.y2{bottom:1071.840000pt;}
.hc{height:9.863879pt;}
.h8{height:12.320000pt;}
.ha{height:12.480000pt;}
.h16{height:13.672426pt;}
.h17{height:13.696413pt;}
.h13{height:17.336515pt;}
.h15{height:17.476287pt;}
.h9{height:20.026664pt;}
.h12{height:21.358587pt;}
.h3{height:29.890544pt;}
.h6{height:31.040000pt;}
.h2{height:36.825150pt;}
.h1d{height:42.480468pt;}
.h1e{height:42.504455pt;}
.h4{height:43.200000pt;}
.h1b{height:43.224056pt;}
.h11{height:45.920000pt;}
.h7{height:49.917208pt;}
.hf{height:52.480000pt;}
.h1a{height:56.896482pt;}
.h5{height:69.644967pt;}
.h10{height:81.440000pt;}
.h18{height:85.704524pt;}
.h19{height:85.728511pt;}
.h1c{height:100.120538pt;}
.hd{height:100.640000pt;}
.he{height:100.672000pt;}
.hb{height:402.778667pt;}
.h14{height:749.815383pt;}
.h1{height:1077.333333pt;}
.h0{height:1122.560000pt;}
.w5{width:60.640000pt;}
.w6{width:87.552000pt;}
.wa{width:107.983649pt;}
.w3{width:129.440000pt;}
.w4{width:136.186667pt;}
.w9{width:138.406980pt;}
.wb{width:201.597175pt;}
.wc{width:252.004458pt;}
.w2{width:300.226667pt;}
.w8{width:454.411217pt;}
.wd{width:593.606476pt;}
.w7{width:594.405408pt;}
.w1{width:792.000000pt;}
.w0{width:793.760000pt;}
.x0{left:2.000000pt;}
.x5{left:5.600000pt;}
.xd{left:8.640000pt;}
.x8{left:11.040000pt;}
.x4{left:41.280000pt;}
.xe{left:56.960000pt;}
.x7{left:65.120000pt;}
.xa{left:68.000000pt;}
.xf{left:69.280000pt;}
.xc{left:112.992000pt;}
.x9{left:116.352000pt;}
.xb{left:123.226667pt;}
.x11{left:140.803776pt;}
.x10{left:170.545599pt;}
.x12{left:249.618314pt;}
.x6{left:264.706667pt;}
.x13{left:309.751510pt;}
.x2{left:354.626667pt;}
.x1{left:396.866667pt;}
.x3{left:405.986667pt;}
.x14{left:512.147617pt;}
}
